=== debian/changelog ===
exam (0.10.5-2) unstable; urgency=medium

  * Team upload.
  * Create DPMT git repository and refresh patches using gbp pq
  * Correct Vcs-* fields in debian/control to point to the correct package
    name
  * Use correct substitution varial for python3-exam so python3 interpreter
    depends are correctly generated (Closes: #867404)
  * Let dh_python determine the mock depends (corrects issue where python-
    exam incorrectly depended on python-mock instead of python3-mock)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Jul 2017 23:47:09 -0400

exam (0.10.5-1) unstable; urgency=low

  * Initial release. (Closes: #825822)

 -- Gilles Dubuc <gilles@wikimedia.org>  Thu, 19 May 2016 17:03:26 +0000
