## exam 0.10.6

=== debian/changelog ===
exam (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Drop 0001-Upstream-7c3f150a38076b48717cf08567c3e4809bf22a3d.patch, applied
    upstream.
  * Drop build dependency on python3-nose. (Closes: #1018349)
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Tue, 04 Oct 2022 13:44:20 +0200

exam (0.10.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:54:59 +0100

exam (0.10.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Add missing dependency on python3-importlib-metadata.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 21:20:54 -0400

exam (0.10.5-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 22 Aug 2019 22:51:14 +0500
