## exam DFT

=== Makefile ===
#############################################################
#                                                           #
#                   :  ҵ                         #
#                 : 2009/09/17                        #
#                                                           #
#############################################################

# Makefile
FC	= dclfrt
SRC	= simple.f
TARGET	= simple
OBJS	= DFT.f IDFT.f data_product.f
OBJS1	= DFT.o IDFT.o data_product.o
#OBJS2	= Gauss_sub_double.o LU_sub_double.o

.SUFFIXES: .f.o
.f.o:
	$(FC) -c $(OBJS)

all: $(TARGET)
$(TARGET): $(SRC) $(OBJS1)
	$(FC) -o $@ $(SRC) $(OBJS1)

clean:
	rm $(TARGET)
	rm $(OBJS1)
